We support:

  • Browsers: Chrome, Firefox, Microsoft Edge, Safari (Limited notification sound support)

  • Devices: Windows, Mac, iPad

  • Zoom installed client

For more specific browser compatibility:

Google Chrome

  • We support - Chrome 73 (Dec, 2017)

  • Promises - Chrome 33

  • ES6 - Chrome 73 (Dec, 2017)

Safari

  • We support - Safari 11.1 (Mar, 2018)

  • Promises - Safari 7.1

  • ES6 - Safari 11.1 (Mar, 2018)

Firefox

  • We support - Firefox 67 (May, 2019)

  • Promises - Firefox 28

  • ES6 - Firefox 67 (May, 2019)

Edge

  • We support - Edge 79 (Jan, 2020)

  • Promises - Edge 12

  • ES6 - Edge 79

Opera

  • We support - Opera 15 (Jan, 2018)

  • Promises - Opera 20

  • ES6 - Opera 15 (Jan, 2018)

Internet Explorer

  • Not compatible - does not support promises or ES6

Did this answer your question?